name = "Fresh Friends"
filename = "Fresh Friends v2.1.1.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "47d9df0c2e4edb2da632219de4d40dce89935f46"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5484568
project-id = 929636
